Subject: Re: MIT Kfw SDK w/ Cygwin? Trying to build OpenSSH w/ GSS-API on Cygwin...
From: Jeffrey Altman <[email-masked]>
To: Nicolas Williams <[email-masked]>
Cc: Danilo Almeida <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 3 Jan 2002 16:38:09 EST

> On Thu, Jan 03, 2002 at 03:32:01PM -0500, Jeffrey Altman wrote:
> > Or just try to compile Krb5 with Cygwin.
> 
> Has anyone done this in recent times? I have a feeling it won't work.
> But, hey, I could try. Still, Leash32 won't work, so I'll still need to
> find a GUI kinit.

No, you have to compile krb5 with the appropriate modifications to use
the Credential Cache API so it can use the cache stored in
krbcc32s.exe

 Jeffrey Altman * Sr.Software Designer      C-Kermit 8.0 available now!!!
 The Kermit Project @ Columbia University   includes Telnet, FTP and HTTP
 http://www.kermit-project.org/             secured with Kerberos, SRP, and 
 [email-masked]                OpenSSL. Interfaces with OpenSSH

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/